Ducksoft.SOA.Adaptors.Templates 2.0.0.1

WCF T4 Templates for Adaptors used across SOA application.

Requires NuGet 2.8 or higher.

Install-Package Ducksoft.SOA.Adaptors.Templates -Version 2.0.0.1
dotnet add package Ducksoft.SOA.Adaptors.Templates --version 2.0.0.1
<PackageReference Include="Ducksoft.SOA.Adaptors.Templates" Version="2.0.0.1" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Ducksoft.SOA.Adaptors.Templates --version 2.0.0.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Dependencies

This package has no dependencies.

Version History

Version Downloads Last updated
2.0.0.1 1,510 6/22/2018
2.0.0 157 6/22/2018
1.2018.613.1834 174 6/13/2018
1.0.0.1 161 6/13/2018